[Dir]
Dir Path = "E:\\Firmware\\qualcomm\\SIM7000\\1351B02V02SIM7000\\1351B02SIM7000"
Qcn Path = "E:\\Firmware\\qualcomm\\SIM7000\\1351B02V02SIM7000\\1351B02SIM7000"
CheckCFUN = "+CFUN: 1"
Flash512 = "W29N01GZ,"
FirmwareTypeDef = "1g.xml"
Qcn File Low Limit = 300
Qcn File High Limit = 800
UseQcn = False
NotUseQPST = True
PartionName = "partition_update.xml"

